{{ define "main" }}
<div class="td-content">
	<h1>{{ .Title }}</h1>
  {{ with .Params.description }}<div class="lead">{{ . | markdownify }}</div>{{ end }}
	<p class="mb-2 mb-md-3">
		<small class="text-muted">
		{{ with .Params.version }}<b class="status-badge  {{ . }}">{{ . | markdownify }}</b>{{ end}}
		{{ with .Params.status }}<b class="status-badge  {{ . }}">{{ . | markdownify }}</b>{{ end}}
		</small>
	</p>
	<div class="td-byline mb-4">
		{{ with .Params.author }}{{ T "post_byline_by" }} <b>{{ . | markdownify }}</b> |{{ end}}
		<time datetime="{{  $.Date.Format "2006-01-02" }}" class="text-body-secondary">{{ $.Date.Format $.Site.Params.time_format_blog  }}</time>
	</div>
	<header class="article-meta">
		{{ partial "taxonomy_terms_article_wrapper.html" . -}}
		{{ if (and (not .Params.hide_readingtime) (.Site.Params.ui.readingtime.enable)) -}}
			{{ partial "reading-time.html" . -}}
		{{ end -}}
	</header>
	{{ .Content }}
  {{ partial "section-index.html" . -}}
	{{ if (.Site.Config.Services.Disqus.Shortname) -}}
		<br />
		{{- partial "disqus-comment.html" . -}}
	{{ end -}}
	{{ partial "page-meta-lastmod.html" . -}}
</div>
{{ end -}}
